@font-face {
    font-family: 'revicons';
    src:url('../fonts/revicons.eot');
    src:url('../fonts/revicons.eot?#iefix') format('embedded-opentype'),
        url('../fonts/revicons.ttf') format('truetype'),
        url('../fonts/revicons.woff') format('woff'),
        url('../fonts/revicons.svg#revicons') format('svg');
    font-weight: normal;
    font-style: normal;
}   
/* slider homepage */
.flexslider-slideshow ul{
	list-style: outside none none;
    margin: 0;
    padding: 0;
}
.flexslider-slideshow {
    position: relative;
    width: 75%;
}
.box-block-html {
    width: 25%;
}
.flex-direction-nav a{
	background: rgba(0, 0, 0, 0.15) none repeat scroll 0 0;
    font-size: 0;
    height: 100px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100px;
	margin-top: -50px;
	color: #fff;
}
.flex-direction-nav a:hover,
.flex-direction-nav a:focus{
	text-decoration: none;
	background:#fff;
	color:#a1a1a1;
}
.flex-direction-nav .flex-prev:after {
    content: "";
    font-family: "revicons";
    font-size: 30px;
    line-height: 100px;
    transition: color 0.3s ease 0s;
}
.flex-direction-nav .flex-next:after {
    content: "";
    font-family: revicons;
    font-size: 30px;
    line-height: 100px;
    transition: color 0.3s ease 0s;
}
.flex-direction-nav a.flex-prev{
	left:0;
}
.flex-direction-nav a.flex-next{
	right:0;
}
.flexslider-slideshow .flex-direction-nav li {
    margin: 0;
    max-width: 100%;
}
.flex-control-nav{
	bottom: 20px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
.flex-control-nav li {
	display:inline-block;
}
.flex-control-nav li a{
	background: #cccccc;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    font-size: 0;
    height: 13px;
    margin: 0 4px;
    width: 13px;
}
.flex-control-nav li a.flex-active{
	background: #555;
}
.owl-wrapper-outer{
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}
.owl-carousel .owl-buttons .owl-prev {
    left: -10px !important;
}
.owl-carousel .owl-buttons .owl-next {
    right: -10px !important;
}
.owl-carousel .owl-buttons div i{
    font-size: 30px !important;
}
.owl-carousel .owl-buttons div{
    opacity: 1 !important;
    text-shadow: none !important;
    color: #b1b1b1 !important;
}
.owl-controls .owl-page span{
	border: 1px solid #989898;
    border-radius: 50% !important;
    box-shadow: none !important;
    display: block !important;
    height: 13px !important;
    width: 13px !important;
	background:none !important;
}
.owl-controls .owl-page.active span{
	border: 2px solid #989898;
}
.content-block-05 .owl-controls .owl-page {
    display: inline-block;
    padding: 0 6px;
    margin: 0 2px !important;
}